<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="BXPInvTrans" xml:space="preserve">
    <value>Készlettranzakció Napló</value>
  </data>
  <data name="BXPInvTrans_BatchNum" xml:space="preserve">
    <value>Sarzsszám</value>
  </data>
  <data name="BXPInvTrans_BinAbs" xml:space="preserve">
    <value>Tárhely</value>
  </data>
  <data name="BXPInvTrans_BinCode" xml:space="preserve">
    <value>Tárhelykód</value>
  </data>
  <data name="BXPInvTrans_CardCode" xml:space="preserve">
    <value>ÜP Kód</value>
  </data>
  <data name="BXPInvTrans_CardName" xml:space="preserve">
    <value>ÜP Név</value>
  </data>
  <data name="BXPInvTrans_Comment" xml:space="preserve">
    <value>Megjegyzés</value>
  </data>
  <data name="BXPInvTrans_DocDate" xml:space="preserve">
    <value>Könyv. Dátum</value>
  </data>
  <data name="BXPInvTrans_DocEntry" xml:space="preserve">
    <value>Biz. Belső ID</value>
  </data>
  <data name="BXPInvTrans_DocLineNum" xml:space="preserve">
    <value>Biz. Sor</value>
  </data>
  <data name="BXPInvTrans_DocNum" xml:space="preserve">
    <value>Biz. Szám</value>
  </data>
  <data name="BXPInvTrans_DocType" xml:space="preserve">
    <value>Biz. Típus</value>
  </data>
  <data name="BXPInvTrans_InQty" xml:space="preserve">
    <value>Beérkező Menny.</value>
  </data>
  <data name="BXPInvTrans_IsIncoming" xml:space="preserve">
    <value>Beérkező</value>
  </data>
  <data name="BXPInvTrans_ItemCode" xml:space="preserve">
    <value>Cikkszám</value>
  </data>
  <data name="BXPInvTrans_ItemName" xml:space="preserve">
    <value>Cikk Név</value>
  </data>
  <data name="BXPInvTrans_ItemType" xml:space="preserve">
    <value>Cikk Típus</value>
  </data>
  <data name="BXPInvTrans_LotNumber" xml:space="preserve">
    <value>Sarzs Attribútum 2</value>
  </data>
  <data name="BXPInvTrans_MessageID" xml:space="preserve">
    <value>Üzenet ID</value>
  </data>
  <data name="BXPInvTrans_OutQty" xml:space="preserve">
    <value>Kimenő Menny.</value>
  </data>
  <data name="BXPInvTrans_Quantity" xml:space="preserve">
    <value>Mennyiség</value>
  </data>
  <data name="BXPInvTrans_SBNum" xml:space="preserve">
    <value>S/S Azonosító</value>
  </data>
  <data name="BXPInvTrans_SBQuantity" xml:space="preserve">
    <value>S/S Mennyiség</value>
  </data>
  <data name="BXPInvTrans_SerialNumber" xml:space="preserve">
    <value>Sorozatszám</value>
  </data>
  <data name="BXPInvTrans_WhseCode" xml:space="preserve">
    <value>Raktár</value>
  </data>
  <data name="BxYesNo_N" xml:space="preserve">
    <value>Nem</value>
  </data>
  <data name="BxYesNo_Y" xml:space="preserve">
    <value>Igen</value>
  </data>
  <data name="OHEM" xml:space="preserve">
    <value>Dolgozók</value>
  </data>
  <data name="OHEM_BXPAutBL" xml:space="preserve">
    <value>Engedély: Tárhely zárolás</value>
  </data>
  <data name="OHEM_BXPAutCN" xml:space="preserve">
    <value>Engedély: Jóváírás</value>
  </data>
  <data name="OHEM_BXPAutCt" xml:space="preserve">
    <value>Engedély: Leltár</value>
  </data>
  <data name="OHEM_BXPAutDl" xml:space="preserve">
    <value>Engedély: Készpénzes szállítás</value>
  </data>
  <data name="OHEM_BXPAutGI" xml:space="preserve">
    <value>Engedély: Anyagkiadás</value>
  </data>
  <data name="OHEM_BXPAutGP" xml:space="preserve">
    <value>Engedély: Árubeérkezés</value>
  </data>
  <data name="OHEM_BXPAutGR" xml:space="preserve">
    <value>Engedély: Anyagbevét</value>
  </data>
  <data name="OHEM_BXPAutIP" xml:space="preserve">
    <value>Engedély: Gyártásba adás</value>
  </data>
  <data name="OHEM_BXPAutPD" xml:space="preserve">
    <value>Engedély: Komissió szállítás</value>
  </data>
  <data name="OHEM_BXPAutPk" xml:space="preserve">
    <value>Engedély: Komissiózás</value>
  </data>
  <data name="OHEM_BXPAutQC" xml:space="preserve">
    <value>Engedély: Gyors leltár</value>
  </data>
  <data name="OHEM_BXPAutRE" xml:space="preserve">
    <value>Engedély: Javaslatok</value>
  </data>
  <data name="OHEM_BXPAutRP" xml:space="preserve">
    <value>Engedély: Beérkezés gyártásból</value>
  </data>
  <data name="OHEM_BXPAutSO" xml:space="preserve">
    <value>Engedély: Vevői rendelés</value>
  </data>
  <data name="OHEM_BXPAutSR" xml:space="preserve">
    <value>Engedély: Vevői visszáru</value>
  </data>
  <data name="OHEM_BXPAutST" xml:space="preserve">
    <value>Engedély: Készletáttárolás</value>
  </data>
  <data name="OHEM_BXPDfPrn" xml:space="preserve">
    <value>Alapértelmezett nyomtató</value>
  </data>
  <data name="OHEM_BXPMbPwd" xml:space="preserve">
    <value>Mobil jelszó</value>
  </data>
  <data name="OHEM_BXPMbPwd_C" xml:space="preserve">
    <value>Jelszó</value>
  </data>
  <data name="OHEM_BXPPinCd" xml:space="preserve">
    <value>PIN kód</value>
  </data>
  <data name="OHEM_BXPPinCd_C" xml:space="preserve">
    <value>PIN</value>
  </data>
  <data name="OHEM_dept" xml:space="preserve">
    <value>Osztály</value>
  </data>
  <data name="OHEM_empID" xml:space="preserve">
    <value>DolgozóID</value>
  </data>
  <data name="OHEM_firstName" xml:space="preserve">
    <value>Utónév</value>
  </data>
  <data name="OHEM_lastName" xml:space="preserve">
    <value>Családnév</value>
  </data>
  <data name="OHEM_middleName" xml:space="preserve">
    <value>Középső név</value>
  </data>
  <data name="OHEM_picture" xml:space="preserve">
    <value>Kép</value>
  </data>
  <data name="OHEM_userId" xml:space="preserve">
    <value>FelhasználóID</value>
  </data>
  <data name="VVDocumentType_0" xml:space="preserve">
    <value>Nincs</value>
  </data>
  <data name="VVDocumentType_1250000001" xml:space="preserve">
    <value>Készletáttárolási kérelem</value>
  </data>
  <data name="VVDocumentType_13" xml:space="preserve">
    <value>Kimenő számla</value>
  </data>
  <data name="VVDocumentType_14" xml:space="preserve">
    <value>Értékesítési jóváírás</value>
  </data>
  <data name="VVDocumentType_15" xml:space="preserve">
    <value>Szállítás</value>
  </data>
  <data name="VVDocumentType_156" xml:space="preserve">
    <value>Komissíó lista</value>
  </data>
  <data name="VVDocumentType_16" xml:space="preserve">
    <value>Visszáru</value>
  </data>
  <data name="VVDocumentType_163" xml:space="preserve">
    <value>Bejövő helyesbítő számla</value>
  </data>
  <data name="VVDocumentType_164" xml:space="preserve">
    <value>Kimenő helyesbítő számla visszavonása</value>
  </data>
  <data name="VVDocumentType_165" xml:space="preserve">
    <value>Kimenő helyesbítő számla</value>
  </data>
  <data name="VVDocumentType_166" xml:space="preserve">
    <value>Kimenő helyesbítő számla visszavonása</value>
  </data>
  <data name="VVDocumentType_17" xml:space="preserve">
    <value>Vevői rendelés</value>
  </data>
  <data name="VVDocumentType_18" xml:space="preserve">
    <value>Bejövő számla</value>
  </data>
  <data name="VVDocumentType_19" xml:space="preserve">
    <value>Beszerzésjóváírás</value>
  </data>
  <data name="VVDocumentType_-2" xml:space="preserve">
    <value>Nyitó egyenleg</value>
  </data>
  <data name="VVDocumentType_20" xml:space="preserve">
    <value>Árubeérkezés</value>
  </data>
  <data name="VVDocumentType_202" xml:space="preserve">
    <value>Gyártási utasítás</value>
  </data>
  <data name="VVDocumentType_21" xml:space="preserve">
    <value>Szállítói visszáru</value>
  </data>
  <data name="VVDocumentType_22" xml:space="preserve">
    <value>Megrendelés</value>
  </data>
  <data name="VVDocumentType_23" xml:space="preserve">
    <value>Vevői ajánlat</value>
  </data>
  <data name="VVDocumentType_-5001" xml:space="preserve">
    <value>Beszerzés gyártásból</value>
  </data>
  <data name="VVDocumentType_-5002" xml:space="preserve">
    <value>Gyártásba adás</value>
  </data>
  <data name="VVDocumentType_-5003" xml:space="preserve">
    <value>Visszatérítés gyártásból</value>
  </data>
  <data name="VVDocumentType_58" xml:space="preserve">
    <value>Készlet aktualizálás</value>
  </data>
  <data name="VVDocumentType_59" xml:space="preserve">
    <value>Árubeérkezés</value>
  </data>
  <data name="VVDocumentType_60" xml:space="preserve">
    <value>Anyagkiadás</value>
  </data>
  <data name="VVDocumentType_67" xml:space="preserve">
    <value>Készletáttárolás</value>
  </data>
  <data name="VVDocumentType_68" xml:space="preserve">
    <value>Gyártási utasítás</value>
  </data>
  <data name="VVQuantityPreFillType_N" xml:space="preserve">
    <value>Egyik sem</value>
  </data>
  <data name="VVQuantityPreFillType_O" xml:space="preserve">
    <value>Nyitott</value>
  </data>
  <data name="VVQuantityPreFillType_U" xml:space="preserve">
    <value>Egység</value>
  </data>
  <data name="OHEM_BXPAutBD" xml:space="preserve">
    <value>Engedély: Sarzs kiszállítás</value>
  </data>
  <data name="OHEM_BXPAutBT" xml:space="preserve">
    <value>Engedély: Sarzs áttárolás</value>
  </data>
  <data name="OHEM_BXPAutFR" xml:space="preserve">
    <value>Engedély: Szabad árubeérkezés</value>
  </data>
  <data name="OHEM_BXPAutMT" xml:space="preserve">
    <value>Engedély: Tömeges áttárolás</value>
  </data>
  <data name="OHEM_BXPAutPa" xml:space="preserve">
    <value>Engedély: Csomagolás</value>
  </data>
  <data name="OHEM_BXPAutPL" xml:space="preserve">
    <value>Engedély: Címke nyomtatás</value>
  </data>
  <data name="OHEM_BXPAutRB" xml:space="preserve">
    <value>Engedély: Melléktermékek beérkezése</value>
  </data>
  <data name="OHEM_BXPAutOC" xml:space="preserve">
    <value>Engedély: VR készítés sarzsból</value>
  </data>
  <data name="OHEM_BXPAutOT" xml:space="preserve">
    <value>Engedély: VR áttárolás sarzsból</value>
  </data>
  <data name="OHEM_BXPAutPR" xml:space="preserve">
    <value>Engedély: Komponensek visszaküldése</value>
  </data>
  <data name="OHEM_BXPAutTR" xml:space="preserve">
    <value>Engedély: Áttárolási kérelem</value>
  </data>
</root>